Method: projects.locations.instances.policyEngine.policies.get

Gets details of a single policy.

HTTP request

GET https://mpc.googleapis.com/v1alpha1/{name=projects/*/locations/*/instances/*/policyEngine/policies/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The name of the policy to retrieve. Format: projects/{project}/locations/{location}/instances/{instance}/policyEngine/policies/{policy} It takes the form projects/{project}/locations/{location}/instances/{instance}/policyEngine/policies/{policies}.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Policy.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.